RangeException
UnderflowException
Exceptions
PHP Manual

# The RuntimeException class

## 소개

Exception thrown if an error which can only be found on runtime occurs

## 클래스 개요

RuntimeException
RuntimeException extends Exception {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

RangeException
UnderflowException
Exceptions
PHP Manual